#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Jan 20 14:02:41 GMT+13:00 2022
maven-metadata-vi-repo.xml/@default-vi-repo-http\://repo.visualillusionsent.net/repository/internal/.lastUpdated=1642640561507
maven-metadata-vi-repo.xml.error=Could not transfer metadata net.canarymod\:CanaryLib\:1.2.1-SNAPSHOT/maven-metadata.xml from/to vi-repo (http\://repo.visualillusionsent.net/repository/internal/)\: Transfer failed for http\://repo.visualillusionsent.net/repository/internal/net/canarymod/CanaryLib/1.2.1-SNAPSHOT/maven-metadata.xml
maven-metadata-vi-snapshots.xml.error=Could not transfer metadata net.canarymod\:CanaryLib\:1.2.1-SNAPSHOT/maven-metadata.xml from/to vi-snapshots (http\://repo.visualillusionsent.net/repository/snapshots/)\: Transfer failed for http\://repo.visualillusionsent.net/repository/snapshots/net/canarymod/CanaryLib/1.2.1-SNAPSHOT/maven-metadata.xml
maven-metadata-vi-snapshots.xml/@default-vi-snapshots-http\://repo.visualillusionsent.net/repository/snapshots/.lastUpdated=1642640561507
